baseURL: ""
languageCode: "en"
defaultContentLanguage: "en"
defaultContentLanguageInSubdir: true
enableEmoji: true
title: Pim Nelissen
theme: hugo-coder

markup:
  goldmark:
    renderer:
      unsafe: true

languages:
  en:
    languageName: ":uk: English"
    weight: 1
    contentDir: "content/en"
    menu:
      main:
        - identifier: cv
          name: CV
          url: https://git.pimnel.com/pim/CV/raw/branch/main/cv.pdf
          weight: 1
        - identifier: skills
          name: Skills
          url: /en/skills/
          weight: 2
        - identifier: projects
          name: Projects
          url: /en/projects/
          weight: 3
        - identifier: contact 
          name: Contact
          url: /en/contact/
          weight: 4
  # nl:
  #   languageName: ":netherlands: Nederlands"
  #   weight: 2
  #   contentDir: "content/nl"
  #   menu:
  #     main:
  #       - identifier: cv
  #         name: CV
  #         url: /nl/cv/
  #         weight: 10
  #       - identifier: projecten
  #         name: Projecten
  #         url: /nl/projects/
  #         weight: 20
  #       - identifier: contact 
  #         name: Contact
  #         url: /nl/contact/
  #         weight: 30

params:
  colorScheme: "auto"
  hidecolorschemetoggle: false
  author: "Pim Nelissen"
  info: ["Computational Physics student in Nuclear Science"]
  avatarURL: "images/avatar.jpg"
  since: 2024
  social:
    - name: "Gitea"
      icon: "fa-brands fa-git-alt fa-2x"
      weight: 2
      url: "https://git.pimnel.com/pim"
    - name: "LinkedIn"
      icon: "fa-brands fa-linkedin fa-2x"
      weight: 1
      url: "https://www.linkedin.com/in/pim-nelissen/"
    - name: "Email"
      icon: "fa-solid fa-envelope fa-2x"
      weight: 3
      url: "mailto:pi0274ne-s@student.lu.se"
    - name: "Phone"
      icon: "fa-solid fa-phone fa-2x"
      weight: 4
      url: "tel:+46760226691"